/* @group Reset */
/* Word to Eric Meyer */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, hr, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* @end */
/* @group Global */
body {
  background: #FFF;
  color: #222222;
  font: normal 16px/22px Georgia, Palatino, serif;
  text-align: center; }

.group:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

#top {
  margin: 0 auto;
  max-width: 1100px;
  padding: 0 20px;
  text-align: left; }

a {
  color: #145a99;
  text-decoration: none; }

a:hover {
  color: #222222; }

.border {
  border: 5px solid #DDD; }

a:hover img.border {
  border-color: #CCC; }

h1 {
  font: 500 48px/48px "museo-slab-n5", "museo-slab", Georgia, Palatino, serif;
  margin-bottom: 10px; }

h2 {
  font: 500 32px/34px "museo-slab-n5", "museo-slab", Georgia, Palatino, serif;
  margin-bottom: 10px; }

h3 {
  font: 500 18px/20px "museo-slab-n5", "museo-slab", Georgia, Palatino, serif;
  margin: 24px 0 2px; }

h2.subhead {
  font: normal 24px/28px Arial, Helvetica, sans; }

h3.subhead {
  font: normal 18px/24px Arial, Helvetica, sans;
  margin-top: 0; }

p.subhead {
  font: normal 12px/15px Arial, Helvetica, sans;
  margin: 0; }

p, ul, ol {
  margin-bottom: 1em; }

ul li {
  list-style: square outside;
  margin: 0 0 0 20px; }

ol li {
  list-style: decimal outside;
  margin: 0 0 0 20px; }

blockquote {
  color: #999;
  margin: 0 60px; }

p.keep-reading {
  font-style: italic;
  margin: 0; }

p.badge {
  font: normal 11px/14px Arial, Helvetica, sans;
  margin: 0;
  text-transform: uppercase; }

.badge a {
  color: #F30;
  text-decoration: none; }

.left-col {
  float: left;
  width: 45%; }

.right-col {
  float: right;
  width: 45%; }

#body {
  position: relative; }

#content {
  border-left: 1px solid #DDD;
  margin-bottom: 20px;
  margin-top: 20px; }

.header, .content {
  margin-left: 252px;
  padding-left: 2.7272%;
  width: auto; }

.content {
  max-width: 722px; }

.home {
  max-width: none; }

img {
  max-width: 100%; }

/* @end */
/* @group Header */
#header {
  background: #222222;
  border-bottom: 1px solid #DDD;
  border-top: 10px solid #222222;
  position: relative; }
  #header a {
    color: #FFF; }
  #header .social-links {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle; }
    #header .social-links a {
      display: inline-block;
      font-size: 16px;
      line-height: 16px;
      margin: 0;
      padding: 3px 5px;
      vertical-align: middle; }
    #header .social-links a:hover {
      color: #dedede; }
  #header .search-form {
    display: inline-block;
    vertical-align: middle; }
  #header .input {
    margin: 0 5px 0 0;
    width: 120px; }
  #header button {
    background: transparent;
    border: 0;
    color: #FFF;
    cursor: pointer;
    font-size: 16px;
    line-height: 24px;
    padding: 0;
    vertical-align: middle; }
  #header button:hover {
    color: #dedede; }

#logo {
  background: #222222;
  float: left;
  padding: 10px 26px;
  position: relative;
  width: 200px; }

#logo img {
  width: 200px; }

#toggle {
  display: none; }

#nav {
  font: 500 18px/28px "museo-slab-n5", "museo-slab", Georgia, Palatino, serif;
  margin: 0;
  padding-top: 50px;
  position: relative;
  text-transform: uppercase; }
  #nav ul {
    margin: 0; }
  #nav li {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0; }
    #nav li a {
      display: inline-block;
      padding: 4px 6px; }
  #nav li.hover > a {
    background: #f3f6fa;
    color: #145a99; }
  #nav .secondary {
    font: normal 13px/17px sans-serif;
    left: 6px;
    position: absolute;
    text-transform: none;
    top: 20px;
    width: 48%; }
    #nav .secondary a {
      color: #FFF;
      padding: 2px 6px 2px 2px; }
    #nav .secondary a:hover {
      color: #dedede; }
  #nav .dropdown {
    background: #f3f6fa;
    display: none;
    position: absolute;
    left: 0;
    margin: 0;
    padding: 0 0 20px;
    width: 100%;
    z-index: 10; }
    #nav .dropdown li {
      border: 0;
      font-size: 14px;
      float: left;
      line-height: 17px;
      margin: 0;
      padding: 0;
      text-transform: none;
      width: 25%; }
    #nav .dropdown img {
      display: block;
      margin: 0 auto 5px; }
    #nav .dropdown a {
      color: #145a99;
      display: block;
      padding: 20px 10px 0; }
    #nav .dropdown a:hover {
      color: #222222; }
    #nav .dropdown.blogs-dropdown li {
      text-align: center;
      width: 20%; }
      #nav .dropdown.blogs-dropdown li.one {
        clear: left; }
      #nav .dropdown.blogs-dropdown li.five {
        clear: right; }

#header-secondary {
  position: absolute;
  right: 20px;
  text-align: right;
  top: 15px;
  width: 300px; }

/* @end */
/* @group Home */
#home-feature {
  border-bottom: 1px solid #DDD;
  margin-bottom: 30px;
  padding-bottom: 30px; }
  #home-feature .feature-video {
    float: none;
    width: auto; }
  #home-feature h2 {
    margin: 10px 0 5px; }
  #home-feature .subhead {
    margin: 0 0 5px; }
  #home-feature .byline {
    margin: 0; }

.home-lower-primary h2, .home-lower-secondary h3 {
  color: #999;
  font: bold 12px/12px Arial, Helvetica, sans;
  letter-spacing: 2px;
  margin: 0 0 10px;
  text-transform: uppercase; }

.home-lower-primary {
  box-sizing: border-box;
  border-right: 1px solid #DDD;
  float: left;
  padding-right: 3.40909%;
  width: 53.92157%; }

.home-latest {
  border-bottom: 1px solid #DDD;
  margin-bottom: 30px; }
  .home-latest li {
    float: left;
    list-style: none outside none;
    margin: 0 4% 10px 0;
    position: relative;
    width: 48%; }
  .home-latest li.even {
    margin-right: 0; }

.home-thumbnail-badge {
  background: #FFF;
  color: #999;
  font: bold 11px/14px sans-serif;
  left: 0;
  letter-spacing: 2px;
  padding: 2px 5px;
  position: absolute;
  text-transform: uppercase;
  top: 0; }

.home-thumbnail-title {
  background: #FFF;
  font-size: 16px;
  line-height: 19px;
  margin: 0 10px;
  padding: 2px 5px;
  position: relative;
  top: -20px; }
  .home-thumbnail-title a {
    color: #222222; }
  .home-thumbnail-title a:hover {
    color: #145a99; }

.home-blog li {
  list-style: none outside none;
  margin: 0 0 10px;
  padding: 0; }
.home-blog img {
  float: left;
  margin: 0 10px 5px 0;
  width: 80px; }
.home-blog h3 {
  margin-top: 0; }

.home-lower-secondary {
  float: right;
  width: 42.40196%; }
  .home-lower-secondary .block {
    padding: 0; }
  .home-lower-secondary ul {
    margin: 0; }
  .home-lower-secondary li {
    list-style: none outside none;
    margin: 0; }
  .home-lower-secondary .clicker {
    margin-bottom: 20px;
    text-align: left; }

/* @end */
/* @group Blogs */
.blogs li {
  color: #888;
  float: left;
  font-size: 14px;
  font-style: italic;
  height: 100px;
  line-height: 17px;
  list-style: none outside none;
  margin: 0 0 30px;
  width: 48%; }

.blogs li.right {
  float: right; }

.blogs img {
  float: left;
  width: 100px; }

.blogs h2 {
  font-size: 18px;
  line-height: 20px;
  margin: 20px 0 0; }

.blogs h2, .blogs p {
  margin-left: 110px; }

.blog-listing li.group {
  border-bottom: 1px dotted #CCC;
  list-style: none outside none;
  margin: 0 0 20px;
  padding-bottom: 10px; }

.blog-title img {
  vertical-align: middle;
  width: 100px; }

.blog-description {
  font-size: 18px;
  font-style: italic;
  line-height: 22px;
  margin-bottom: 30px; }

/* @end */
/* @group Section */
#section-feature {
  border-bottom: 1px dotted #CCC;
  margin-bottom: 20px; }
  #section-feature h2 {
    margin-bottom: 0;
    margin-top: 5px; }

.listing p.subhead {
  font-size: 14px;
  line-height: 19px; }

ul.listing {
  margin-bottom: 0; }

.listing li {
  border-bottom: 1px dotted #CCC;
  font-size: 14px;
  line-height: 17px;
  list-style: none outside none;
  margin: 0 0 20px;
  padding-bottom: 10px; }

.listing img {
  float: left; }

.listing li.has-thumb h3, .listing li.has-thumb p {
  margin-left: 170px; }

.listing h3 {
  margin-top: 0; }

.pagination {
  color: #999;
  font: normal 12px/15px sans-serif; }

.current-page {
  float: left;
  width: 30%; }

.page-links {
  float: right;
  text-align: right;
  width: 65%; }

.pagination strong, .pagination a {
  display: inline-block;
  margin: 0 2px;
  padding: 2px 5px; }

.pagination a {
  background: #135999;
  color: #FFF;
  text-decoration: none; }

.pagination a:hover {
  background: #222222; }

.pagination strong {
  background: #F30;
  color: #FFF;
  font-weight: normal; }

/* @end */
/* @group FlexSlider */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  display: block; }

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* @end */
/* @group Figures */
.figure {
  list-style: none outside;
  margin: 0;
  width: 47.9%; }

.figure.alignleft {
  margin: 0 20px 20px 0; }

.figure.alignright {
  margin: 0 0 20px 20px; }

.figure p {
  color: #999;
  font: normal 13px/15px Arial, Helvetica, sans;
  margin: 5px 0;
  text-align: left; }

.entry-images {
  float: right;
  margin: 0 0 20px 20px;
  width: 47.9%; }

.entry-images.full {
  float: none;
  margin: 0 0 20px;
  width: 100%; }

.entry-images .figure {
  width: auto; }

.full .figure {
  width: auto; }

.flex-control-nav {
  text-align: center; }

.flex-control-nav li {
  display: inline-block;
  list-style: none outside none;
  margin: 0; }

.flex-control-nav a {
  background: #135999;
  color: #135999;
  cursor: pointer;
  font-size: 1px;
  margin: 0 5px;
  padding: 8px;
  text-indent: -9999px;
  width: 16px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; }

.flex-control-nav a:hover {
  background: #222222;
  color: #222222; }

.flex-control-nav a.flex-active {
  background: #F30;
  color: #F30; }

.photo-gallery {
  background: #222222;
  margin-bottom: 20px;
  padding: 10px; }

.photo-gallery .figure {
  width: auto; }

.photo-gallery img {
  margin: 0 auto; }

.photo-gallery .figure p {
  text-align: center; }

.photo-gallery .flex-control-nav a:hover {
  background: #FFF;
  color: #FFF; }

/* @end */
/* @group Media Gallery */
#gallery li {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 7px; }

/* @end */
/* @group Entries */
.section-badge {
  background: #135999;
  color: #FFF;
  padding: 2px 5px;
  text-transform: uppercase;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px; }

#heading {
  padding-left: 130px;
  padding-right: 190px; }

p.byline {
  color: #999;
  font: normal 12px/17px Arial, Helvetica, sans; }

.ss-chat {
  color: #BBB;
  margin-right: 3px;
  vertical-align: middle; }

.intro p {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 20px; }

blockquote.pullquote {
  border: 5px solid #DDD;
  border-width: 5px 0;
  color: #222222;
  float: right;
  font: normal 24px/28px Georgia, Palatino, serif;
  margin: 0 0 20px 20px;
  padding: 20px 0;
  width: 47.9%; }

.pullquote p {
  margin: 0; }

.entry-issue {
  color: #999;
  font-style: italic; }

.policy-note {
  color: #999;
  font-size: 14px;
  font-style: italic;
  margin: 1.5em 0;
  text-align: center; }

#disqus_thread {
  border-top: 1px dotted #CCC !important;
  margin-top: 20px;
  padding-top: 20px !important; }

#dsq-global-toolbar {
  display: none !important; }

#related {
  border-top: 1px dotted #CCC;
  padding-top: 20px; }

#related ul {
  margin: 10px 0 0; }

#related li {
  float: left;
  list-style: none outside none;
  margin: 0 4.15% 0 0;
  text-align: left;
  width: 21.88%; }

#related li.last {
  margin-right: 0; }

#related img {
  margin-bottom: 5px; }

#related h3 {
  margin-top: 0; }

.related-subhead {
  font-size: 16px;
  font-style: italic;
  margin-bottom: 5px; }

.entry-nav {
  margin-top: 20px; }

.entry-nav p {
  color: #999;
  margin: 0;
  padding-bottom: 20px;
  width: 50%; }

.next {
  text-align: right; }

.heard li {
  border-top: 1px dotted #CCC;
  list-style: none outside none;
  margin: 0 0 20px;
  padding-top: 20px; }

.heard img {
  float: left;
  width: 158px; }

.heard p {
  margin: 0 0 0 188px; }

.heard blockquote {
  color: #222222;
  margin: 0 0 10px;
  padding: 0; }

p.heard-byline {
  color: #888;
  font-style: italic; }

/* @end */
/* @group Staff */
#staff {
  width: 100%; }

#staff th, #staff td {
  padding: 5px;
  text-align: left; }

#staff td {
  border-top: 1px dotted #CCC; }

/* @end */
/* @group Calendar */
.calendar > li {
  list-style: none outside none;
  margin: 0 0 30px; }

.event-title {
  border-bottom: 4px solid #378fdd;
  margin-bottom: 0;
  padding-bottom: 5px; }

.event-title a {
  color: #222222;
  float: left; }

a.event-badge {
  color: #888;
  float: right;
  font: normal 13px/17px sans-serif;
  margin-top: 15px;
  text-align: right;
  text-decoration: none;
  text-transform: uppercase; }

.calendar img {
  float: right;
  margin: 0 0 10px 10px;
  width: 158px; }

.event-details {
  margin-top: 10px; }

.event-details li {
  list-style: none outside none; }

.event-details em {
  color: #888;
  font-style: normal; }

.event-time {
  color: #888;
  font-style: italic; }

.event-price a {
  font: bold 16px/21px sans-serif;
  margin-left: 5px;
  text-transform: uppercase; }

.calendar-nav {
  color: #999;
  text-align: center; }

.calendar-nav a {
  margin: 0 5px; }

/* @end */
/* @group Back Issues */
#back-issues li {
  font-size: 14px;
  float: left;
  height: 200px;
  line-height: 17px;
  list-style: none outside;
  margin: 0 0 20px 0;
  text-align: center;
  width: 20%; }

#back-issues img {
  max-width: 80%; }

#back-issues p {
  margin: 5px 0 0; }

#back-issues span {
  color: #999;
  display: block;
  font-style: italic; }

.issuu-embed {
  margin-bottom: 1em; }

/* @end */
/* @group Ads */
.clicker {
  text-align: center; }

.clicker img {
  border: 1px solid #DDD; }

#leaderboard {
  padding: 10px 0;
  text-align: center; }

.home_leaderboard, .section_leaderboard, .article_leaderboard, .secondary_leaderboard {
  height: 92px;
  margin: 0 auto;
  width: 770px; }

.button, .home_button, .section_button, .article_button {
  display: inline; }

.home-rectangle {
  margin-bottom: 20px; }

/* @end */
/* @group Sidebar */
#sidebar {
  border-right: 1px solid #DDD;
  font-size: 14px;
  line-height: 19px;
  left: 0;
  position: absolute;
  top: 0;
  width: 252px; }
  #sidebar h3 {
    color: #999;
    font: bold 12px/12px sans-serif;
    letter-spacing: 2px;
    margin: 0 0 10px;
    text-transform: uppercase; }
  #sidebar h3 a {
    color: #999; }
  #sidebar h3 a:hover {
    color: #000; }
  #sidebar ul {
    margin: 0; }
  #sidebar li {
    list-style: none outside none;
    margin: 0; }
  #sidebar .sidebar-calendar h4 {
    border-bottom: 1px dotted #DDD;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 5px; }
  #sidebar .sidebar-calendar ul {
    margin-bottom: 10px; }
  #sidebar .sidebar-calendar li {
    color: #888;
    margin-bottom: 5px; }

.block {
  margin-bottom: 30px;
  padding: 0 10px; }

.block:last-child {
  border-bottom: 0;
  margin-bottom: 0; }

.sidebar-byline {
  color: #888;
  display: block;
  font: normal 12px/16px sans-serif; }
  .sidebar-byline a {
    color: #888; }
  .sidebar-byline a:hover {
    color: #222222; }

.latest {
  font-size: 16px;
  width: auto; }
  .latest img {
    box-sizing: border-box; }
  .latest em {
    color: #999; }
  .latest p {
    padding: 5px 10px; }

.podcast {
  position: relative; }

#widget .cookiePolicy {
  display: none !important; }

.player-popup {
  color: #888;
  display: block;
  font-size: 18px;
  height: 24px;
  line-height: 18px;
  position: absolute;
  right: 10px;
  top: 0;
  width: 24px; }

.player-popup:hover {
  color: #145a99; }

/* @end */
/* @group Footer */
#footer {
  background: #222222;
  color: #999;
  font: normal 12px/18px sans-serif;
  padding: 10px 15px;
  width: auto; }

#footer a {
  color: #FFF;
  text-decoration: none; }

#footer a:hover {
  color: #CCC; }

#footer ul {
  float: left;
  margin: 0; }

#footer li {
  display: inline;
  list-style: none outside none;
  margin: 0 20px 0 0; }

#footer p {
  float: right;
  margin: 0;
  text-align: right; }

/* @end */
/* @group Forms */
.input {
  color: #999;
  padding: 3px;
  font: normal 12px/14px Arial, Helvetica, sans-serif; }

/* @end */
/* @group Colorbox */
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0; }

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: #fff; }

#cboxContent {
  margin-top: 32px;
  overflow: visible; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  background: #000;
  padding: 1px; }

#cboxLoadingGraphic {
  background: url(../img/loading.gif) no-repeat center center; }

#cboxLoadingOverlay {
  background: #000; }

#cboxTitle {
  background: #000;
  bottom: 0;
  color: #FFF;
  font: normal 12px/15px sans-serif;
  left: 0;
  padding: 8px;
  position: absolute;
  text-align: left; }

#cboxCurrent {
  position: absolute;
  top: -22px;
  right: 205px;
  text-indent: -9999px; }

#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose {
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
  background: transparent url(../img/controls.png) no-repeat 0 0;
  border: none;
  padding: 0; }

#cboxPrevious {
  background-position: 0px 0px;
  right: 44px; }

#cboxPrevious:hover {
  background-position: 0px -25px; }

#cboxNext {
  background-position: -25px 0px;
  right: 22px; }

#cboxNext:hover {
  background-position: -25px -25px; }

#cboxClose {
  background-position: -50px 0px;
  right: 0; }

#cboxClose:hover {
  background-position: -50px -25px; }

.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
  right: 66px; }

.cboxSlideshow_on #cboxSlideshow {
  background-position: -75px -25px;
  right: 44px; }

.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -100px -25px; }

.cboxSlideshow_off #cboxSlideshow {
  background-position: -100px 0px;
  right: 44px; }

.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -75px -25px; }

/* @end */
/* @group Miscellaneous */
.alignleft {
  float: left; }

.alignright {
  float: right; }

.centered, .aligncenter {
  text-align: center; }

img.alignleft {
  margin: 0 10px 5px 0;
  display: inline; }

img.alignright {
  margin: 0 0 5px 10px;
  display: inline; }

img.centered {
  display: block;
  margin: 0 auto; }

#codeigniter_profiler {
  text-align: left; }

/* @end */
@media screen and (max-width: 1140px) {
  #top {
    max-width: 960px; }

  .feature-summary {
    font-size: 14px;
    line-height: 17px; }

  .home_button {
    display: none; }

  .primary {
    font-size: 16px;
    line-height: 19px; } }
@media screen and (max-width: 1000px) {
  #logo {
    float: none;
    padding: 5px 10px;
    width: auto; }
    #logo img {
      width: 165px; }

  .header {
    background: #f3f6fa;
    float: none;
    margin: 0;
    padding: 10px 0; }

  #nav {
    margin: 0;
    padding-top: 0; }
    #nav li {
      border: none;
      font-size: 24px;
      line-height: 32px;
      display: block; }
    #nav a {
      display: block !important;
      padding: 2px 10px !important; }
    #nav .primary {
      margin-bottom: 10px; }
    #nav .secondary {
      position: static;
      width: auto; }
      #nav .secondary a {
        color: #222222; }
      #nav .secondary a:hover {
        color: #145a99; }
      #nav .secondary li {
        border: 0;
        font-size: 18px;
        line-height: 24px; }
    #nav .dropdown.blogs-dropdown {
      background: #FFF;
      border: 1px solid #dedede;
      border-width: 1px 0;
      margin: 0;
      padding: 10px 20px;
      position: static;
      width: auto; }
      #nav .dropdown.blogs-dropdown li {
        display: block;
        float: none;
        text-align: left;
        width: auto; }
        #nav .dropdown.blogs-dropdown li img {
          display: inline-block;
          height: 32px;
          margin-right: 5px;
          vertical-align: middle;
          width: 32px; }
        #nav .dropdown.blogs-dropdown li a {
          color: #222222;
          display: block;
          font-size: 18px;
          line-height: 20px;
          padding: 3px 5px !important; }
        #nav .dropdown.blogs-dropdown li a:hover {
          color: #145a99; }

  #header-secondary {
    padding: 10px;
    position: static;
    text-align: left;
    width: auto; }
    #header-secondary form {
      float: none;
      margin: 0;
      width: 100%; }

  #header .social-links {
    display: block;
    margin: 0 0 10px; }
    #header .social-links a {
      font-size: 32px;
      line-height: 32px; }
  #header .search-form {
    display: block; }
  #header .input {
    padding: 10px;
    width: 75%; }
  #header button {
    font-size: 32px;
    line-height: 40px;
    position: relative;
    top: 4px; }
  #header button, #header a {
    color: #145a99; }
  #header button:hover, #header a:hover, #header .social-links a:hover {
    color: #222222; }
  #header #toggle {
    bottom: 0;
    color: #FFF;
    font-size: 32px;
    line-height: 32px;
    padding: 14px 10px 10px;
    position: absolute;
    right: 0; }
  #header #toggle.active {
    background: #f3f6fa;
    color: #145a99; }

  .home-lower-primary, .home-lower-secondary {
    float: none;
    width: auto; }

  .home-lower-primary {
    border-right: none;
    padding-right: 0; }

  .home-lower-secondary .block {
    max-width: none; }

  #top {
    max-width: 720px; }

  .social-links {
    padding-top: 5px; }

  h1 {
    font-size: 36px;
    line-height: 38px; }

  .feature img, .feature-video {
    float: none;
    margin-bottom: 5px;
    width: auto; }

  .feature h2, .feature h3, .feature p {
    margin-left: 0; }

  .feature-summary {
    display: none; }

  .entry-images, blockquote.pullquote, .figure.alignright, .figure.alignleft {
    float: none;
    margin: 0 0 20px;
    width: auto; }

  blockquote.pullquote {
    padding: 20px; }

  li.figure {
    margin-bottom: 0; }

  .blogs li {
    float: none !important;
    height: auto;
    width: auto; }

  #back-issues li {
    height: 200px;
    width: 33%; }

  .button {
    display: none; }

  #footer ul, #footer p {
    float: none;
    margin: 0 0 2px;
    text-align: left; } }
@media screen and (max-width: 760px) {
  #sidebar {
    background: #f3f6fa;
    border: 0;
    padding: 10px 0;
    position: static;
    width: auto; }

  #content {
    border: 0;
    margin-top: 0;
    padding: 10px;
    width: auto; }

  #leaderboard {
    display: none; }

  #top {
    max-width: none;
    padding: 0; }

  #logo {
    float: none;
    padding: 5px 10px;
    width: auto; }

  #logo img {
    width: 165px; }

  .header {
    background: #f3f6fa;
    float: none;
    margin: 0;
    padding: 10px; }

  #nav {
    margin: 0; }
    #nav .dropdown.blogs-dropdown {
      margin: 0 -10px; }

  #nav li {
    border: none;
    font-size: 24px;
    line-height: 32px;
    display: block; }

  #nav a {
    display: block; }

  #header-secondary form {
    float: none;
    margin: 0;
    width: 100%; }

  .social-links a {
    font-size: 24px;
    line-height: 24px; }

  #body {
    background-image: none;
    width: auto; }

  .content {
    margin-left: 0;
    width: 100%; }

  h1 {
    font-size: 32px;
    line-height: 34px; }

  h2 {
    font-size: 24px;
    line-height: 26px; }

  .listing img {
    margin: 0 10px 10px 0; }

  .listing li.has-thumb h3, .listing li.has-thumb p {
    margin-left: 0; }

  blockquote.pullquote {
    font-size: 20px;
    line-height: 26px; }

  .left-col, .right-col {
    float: none;
    width: auto; }

  #related li {
    float: none;
    list-style: none outside none;
    margin: 0 0 10px;
    width: auto; }

  #related img {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 64px; }

  .blog-title img {
    width: 50px; }

  .calendar img {
    width: 100px; }

  .event-details li {
    margin-left: 0; }

  .heard img {
    margin: 0 20px 10px 0;
    width: 100px; }

  .heard p {
    margin: 0; } }
@media print {
  .header-feature, #sub-header, #sidebar, .clicker, #related, #disqus_thread, #icons, a.top {
    display: none !important; }

  #heading {
    padding: 20px 0 10px; }

  #footer {
    background: #FFF;
    background-image: none;
    color: #222222; } }
